/**
 * Global
 */
body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 62.8%;
	background: #ffffff url('/images/backgrounds/body.png') center repeat-y;
	color: #010101;
	margin: 0px;
}

#container a:hover {
	color:#541a55;
}

#container a:visited:hover {
	color:#541a55;
}

img {
	border: none;
}

.dnone {
	display: none;
}

/**
 * Kontainer
 */
 

#container {
    margin-left: auto;
  margin-right: auto;
	background-color: #FFFFFF;
	font-size: 1.1em;
	width: 990px;
	background: transparent url('/images/backgrounds/container2.png') 0 0 repeat-y;
  
}


/**
 * Header
 */
#header {
	height: 135px;
	background: #FFFFFF url('/images/backgrounds/header.jpg') 0 0 no-repeat;
	/*border-bottom: #e7b050 17px solid;*/
}

#header.en {
	background: #FFFFFF url('/images/backgrounds/headerEN.jpg') 0 0 no-repeat;
}



#header .logo { 
  position:absolute;
  left:50%;
  margin-left:-504px;
  width: 191px;
  height: 45px;
  top:160px;
}
#header .logo span {
  display:block;
  height:0px;
  width:0px;
  overflow:hidden;
}
#header .logoEN {
  background: #FFFFFF url('/images/backgrounds/logoEN.jpg') 0 0 no-repeat;
  width: 201px;
  height: 43px;
}

#header #line {
	background-color: #f5a313;
	/*height: 17px;*/
	clear: both;
	margin: 0px;
}

#header h1 {
	margin: 2px 0 0 5px;
	padding: 0px;
	float: left;
	/*display: inline;*/
	font-size: 1em;
	font-weight: normal;
	position:relative;
	top:60px;
	left:-14px;
}

#header h1 a {
	color: #f7b542;
	text-decoration: none;
	padding-left: 16px;
}

#header #language {
	margin-top: 0px;
	margin-right: 10px;
	text-align: right;
	float: right;
	width: 130px;
}

#header #language h2 {
	margin: 0px;
	padding: 0px;
	color: #cbcbcb;
	font-weight: normal;
	font-size: 1em;
	float: left;
	/*display: inline;*/
}

#header #language ul {
	list-style: none;
	margin: 0px;
	padding: 5px;
}

#header #language ul li {
	float: left;
	display: inline;
	width: 24px;
	height: 12px;
	text-align: center;
	margin-left: 6px;
	padding: 5px;
}

#header #language ul li img {
	margin-top: 1px;
}


/**
 * Left
*/
#left {
	background: transparent url('/images/backgrounds/left2.png') 0 0 no-repeat;
	width: 210px;
	min-height: 830px;
	float: left;
	display: inline; 
}


/**
 * Navigation
 */
#left #showMenu {
	text-align: center;
	margin: 5px 0;
}

#left ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#left ul#navigation li {
	background-image: url('/images/backgrounds/navigationTop.png');
	background-repeat: no-repeat;
}

#left ul#navigation li ul li {
	background: none;
}

#left ul#navigation li a {
	padding: 9px 0 9px 15px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	width:180px;
	background: transparent /*url('/images/backgrounds/navigationArrow.gif') 7px 12px no-repeat*/;
}
          

#left ul#navigation li  ul  {
  background-image:url('/images/backgrounds/shade.png');
  width:189px;
}          
          
#left ul#navigation li  ul li a {
	font-weight: normal;
	padding-left: 40px;
	background: transparent url('/images/backgrounds/navigationCircle-gray.png') 18px 10px no-repeat;
	width:148px;
}
#left ul#navigation li  ul li a:hover {
	font-weight: normal;
	padding-left: 40px;
	background: transparent url('/images/backgrounds/navigationCircle.png') 18px 10px no-repeat;
	width:148px;
}

#left ul#navigation a:hover {
	color:#7c2880;
}

#left ul#navigation a:visited:hover {
	color:#7c2880;
}

#left #tachyonImage {
	text-align: center;
	margin: 20px 0px;
	padding-left:10px;
	line-height: 15px;
	width:180px;
}

#left #tachyonImage a {
	color: #010101;
	text-decoration: none;
}

/**
 * Content
*/
#content {
	width: 570px;
	float: left;
	display: inline;
}

#content h2 {
	border-bottom: #999999 1px solid;
	color: #999999;
	margin: 10px 0;
	font-size: 1.2em;
}

#content h3 {
	margin: 10px 0;
	font-size: 1em;
	background-color: #F8CB68 /*#CEBCE4/*#DCDAD5*/;
	padding: 5px 10px;
} 

#content h4 {
	border-bottom: #999999 1px solid;
	font-size: 1em;
}

#content .contact {
	background-color: #FCE9C0 /*#E8DFF3/*#EBEAE6*/;
	padding: 10px; border-bottom:solid 10px white;
	display:block;
}
#content .contact td {
	border:none;
}
#content .show {
  display:inline;
}
#content .hide {
  display:none;
}
#content .contacts-towns {
  margin:7px;
}
#content .contact .contact-image {
  float:right;
  display:block;
  padding-right:10px;
}

#content #text {
	margin: 30px 20px;
}

#content a {
	color: #6F7A7F;
	font-weight: bold;
}

#content ul li {
	margin-top: 3px;
}

#content table {
	width: 100%;
}

#content th,td {
	font-size: 10px;
	text-align: left;
	border-bottom: #DCDAD5 1px solid;
}

#content th {
	background-color: #DCDAD5;
}



#content-top-bg{
  width:570px;
  height:22px;
  background-image:url('/images/backgrounds/content-top-bg.png');
}

#content #navBar {
	margin: 0px;
	line-height: 29px;
	background: #f3a414;
	color: #FFFFFF;
}

#content #linkBar {
	margin: 0px;
	line-height: 25px;
	background-image: url('/images/backgrounds/promo-bg.png');
	color: #FFFFFF;
}
#content #linkBar a:hover{
	text-decoration:underline;
}
#content #linkBar a:visited:hover{
	text-decoration:underline;
}

#content #navBar a:hover {
  text-decoration:underline;
}

#content #navBar a:visited:hover {
  text-decoration:underline;
}

#content #linkBar a {
	text-decoration: none;
	color: #FFFFFF;
	line-height: 25px;
	margin-left: 10px;
}

#content #navBar a {
	text-decoration: none;
	color: #FFFFFF;
}

#content #navBar a.homepage {
	color: #FFFFFF;
	background-color: #f3a414;
	padding: 7px 8px;
	font-size: 1.3em;
}

#content .photoBox {
	margin-top: 10px;
}

#content .photoBox p {
	float: left;
	display: inline;
	/*border: #FCE9AE 1px solid;*/
	background-color: #E8DFF3 /*#DCDAD5*/;
	padding: 5px;
	margin: 5px;
	text-align: center;
	font-size: 0.9em;
}

#forum {
	border: #DCDAD5 1px solid;
	background-color: #FEF4D8;
	display: block;
	margin: 20px;
}

#forum p {
	margin: 5px 20px;
}

#forum p.long input {
	width: 272px;
}
#forum textarea, #forum input {
	border: #CECECE 1px solid;
	margin: 0px;
}

#forum textarea {
	width: 400px;
	height: 100px
}

#forum label {
	width: 100px;
	float: left;
	display: block;
}

#forum em {
	color: #F5A313;
	font-weight: bold;
}
#forum .error {
	border: #F5A313 1px solid;
}



/**
 * Right
*/
#right {
	background: transparent url('/images/backgrounds/right.png') 0 0 no-repeat;
	width: 210px;
	min-height: 830px;
	float: left;
	display: inline;
	padding-top: 20px;
}

#aktuality {
  padding-left:20px;
  width:180px;
}

#aktuality span {
  display:block;
  margin-bottom:7px;
  margin-top:10px;
  margin-left:-10px;
	font:bold 13px Verdana;
	padding: 5px 10px;
	white-space:nowrap;
}
/**
 * News
 */     
ul#news {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#news li {
	padding: 0 10px 0 15px;
	margin: 0 0 10px 0;
}

ul#news li a{
	color: black;
}

/**
 * Footer
*/
#footer {
	margin-top: 10px;
	text-align: center;
	clear: both;
	font-size: 1em;
	color: #cbcbcb;
}


/**
 * ClearFix
 */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


 /*




/**
 * Links
 * /
a {
	color: #2C9EF3;
}
a:hover {
	color: #2866F7;
}

a.highlight {
	color: #FFBE00;
}

a.highlight:hover {
	color: #F79C1A;
}
*/
/**
 * Kontainery layout
 */
 
 
 .product {
  list-style-type:none;
  padding-left:0px;
 }
 
.product-table td{
  border:none;
  padding-bottom:20px;
}

.product-table img{
  padding-top:2px;
}



#contacts h4{border-bottom:none; margin-bottom:-2px;}
#contacts p{display:block;}
.cleaner {clear:both;}

#facebookStream {
  position:relative;
  left:5px;
  background-color:white;
  width:182px;
}

#affirmations {
  float:left;
  color:white;
  font:bold 14px Verdana;
  margin-top:10px;
  margin-left:10px;
}

#affirmations-logo-wrapper {
float:left;
}